@charset "euc-kr";

table.basicList				{width:1295px; border-collapse:collapse;text-align:center;margin:0 auto 30px auto;}
table.basicList th			{padding:5px 5px; line-height:35px; height:35px; font-weight:bold; background-color:#f4f4f4;border-top:1px solid #f4f4f4; border-bottom:1px solid #f4f4f4;color:#404040; font-size:11px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;display:}
table.basicList td			{padding:5px 5px;height:35px;border-bottom:1px solid #eaeaea;font-size:12px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;display:}
table.basicList td a		{color:#000;text-decoration:none;}
table.basicList tr.even		{background:#fff;}
table.basicList td.movie	{text-align:left;border:0px solid #ff9900}
table.basicList td.movie a,
table.basicList td.movie span{vertical-align:middle}
table.basicList td p image{width:120px ;height:100px;}
table.basicList td.movie p	{float:left; font-weight:bold; width:22%;border:0px solid #ccc}
table.basicList td.movie ul	{float:left; width:78%;border:0px solid #ccc}
table.basicList td.movie ul li{clear:both; line-height:16px; margin-top:3px;}
.taL {text-align:left;}

.paging	{width:1295px;text-align:center;border:0px solid #ff0000;margin:0 auto 20px auto;}
.paging	span{font-family:"verdana"; font-size:10px; vertical-align:middle; line-height:24px; position:relative; border:0px solid #ccc; display:inline-block;width:24px;height:24px;}
.paging	span.btn{padding:0px;}
.paging	span a	{font-weight:bold;position:relative;color:#404040;}
.paging	span a:hover{color:#cc3333;}
.paging	span.on{padding:0;}
.paging	span.on a.on{background:url('/layout/image/board/no_on.gif') left top; background-repeat:no-repeat; color:#cc3333; text-align:center; width:24px; height:24px; display:inline-block;}
.paging	span,
.paging	span.on a.on:hover{color:#cc3333;}

.paging_frame	{text-align:center; width:1295px;; position:relative; border:0px solid #ff0000; float:left; margin:10px auto 30px auto;}
.paging_frame	span{font-family:"verdana"; font-size:10px; vertical-align:middle; line-height:24px; position:relative; border:0px solid #ccc; float:left;width:24px;height:24px;left:46%;top:0%}
.paging_frame	span.btn{padding:0px;}
.paging_frame	span a	{font-weight:bold;position:relative;}
.paging_frame	span a:hover{color:#cc3333;}
.paging_frame	span.on{padding:0;}
.paging_frame	span.on a.on{background:url('/layout/image/board/no_on.gif') left top; background-repeat:no-repeat; color:#cc3333; text-align:center; width:24px; height:24px; float:left;}
.paging_frame	span,
.paging_frame	span.on a.on:hover{color:#cc3333;}

/* °Ë»ö */
.search	{text-align:left; width:1295px; position:relative;margin:0 auto;border:0px solid #ff9900;}
.search select{margin:0 2px 0 0;width:72px;height:26px;padding:2px;border:1px solid #e3e3e3 }
.search input.searchIp{border-right:0; border-top:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px solid #ccc; height:16px; padding:2px}
.search input.box3{border:1px solid #cccccc;height:50px;width:200px;}
.search .inputTypeText{height:19px;border:1px solid #e7e7e7 }i.o{display:none;font-style:normal }

table.basicWrite	{width:1295px; border-collapse:collapse;border-top:1px solid #eaeaea;text-align:center;margin:0 auto 20px auto;}
table.basicWrite th {padding-left:15px;height:35px;line-height:35px;border-bottom:1px solid #eaeaea; text-align:left;color:#404040;font-size:11px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;}
table.basicWrite td	{padding:3px 0; border-bottom:1px solid #eaeaea; text-align:left;font-size:11px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;}
table.basicWrite td input{height:19px;border:1px solid #e7e7e7 }i.o{display:none;font-style:normal }
table.basicWrite tr.end{border-bottom:0px solid #eaeaea;}

table.basicWrite td input.none{background-color:#fff;border:0}
table.basicWrite td textarea{width:790px; border:0; background-color:#f4f4f4; text-align:left; padding:10px; float:left; border:0px solid #ccc;}
table.basicWrite td table tr td{border:0; padding:0;}
table.basicWrite td #privacy_agreement_radio0{border:0;width:13px;height:13px;margin:0 3px 0 0;background:none;vertical-align:middle }
table.basicWrite td #privacy_agreement_radio1{border:0;width:13px;height:13px;margin:0 3px 0 0;background:none;vertical-align:middle }
table.basicWrite td textarea{width:560px;height:120px;margin:0 0 10px;padding:10px 10px 0 9px;color:#575757;background:#fff;border:1px solid #eaeaea;font-size:11px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;}
table.basicWrite td .b_text_zone{width:100%;text-align:left;float:left;}
table.basicWrite td .b_text_agree{width:100%;text-align:left;border:0px solid #ff9900;float:left;margin-bottom:15px;}
.write_btn_area {width:1295px;border:0px solid #ff9900;margin:0 auto;height:40px;}
.write_btn_area .left_btn{width:49%;float:left;text-align:left;padding-left:10px;display:inline;border:0px solid #ff9900;}
.write_btn_area .right_btn{width:49%;float:left;text-align:right;padding-right:10px;display:inline;border:0px solid #ff9900;}
.write_btn_area .right_btn input{width:80px;height:31px;margin:0;padding:0;border:0;vertical-align:bottom;}


/* »ó¼¼º¸±â View */
table.basicView				{width:1295px; border-collapse:collapse; margin-bottom:10px;margin-bottom:20px;margin:0 auto;}
table.basicView thead th	{width:1295px;;padding:5px 5px; border-top:1px solid #eaeaea;line-height:35px; height:35px; background-color:#fff; color:#000;font-size:12px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;display:}
table.basicView thead td	{border-bottom:1px solid #eaeaea; width:734px; padding:5px 0; font-size:11px;height:35px;}
table.basicView thead tr.boT1 {border-top:1px solid #eaeaea;}
table.basicView thead td.taL {text-align:left;}
table.basicView thead td.pdL {padding-left:15px;}
table.basicView thead td.fontst {text-align:left;font-size:12px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;}
table.basicView tbody tr.maT{height:20px;}
table.basicView td.body{width:1295px;border-bottom:1px solid #eaeaea;}
table.basicView td.boT{width:1295px;border-bottom:0px solid #eaeaea;}
table.basicView td.taR{text-align:right;}
table.basicView td.body h3{width:1295px;text-align:left}
table.basicView td .contents	{width:1295px;text-align:left;padding:30px 30px 30px 30px;border:0px solid #ff9900;overflow:hidden;font-size:12px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;}
table.basicView td .contents .img{width:1295px; float:left; text-align:center; padding-bottom:20px;}

.view_top_area {width:1295px;border:0px solid #ff9900;height:35px;}
.view_top_area .board_top {float:left;width:10%;height:35px;text-align:left;padding:0px 0 0 15px;font-size:11px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;}
.view_top_area .board_cont {float:left;border:1px solid #ff9900;width:80%;height:35px;text-align:left;font-size:12px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;}
/* ÄÚ¸àÆ® ÀÔ·Â»óÀÚ */
/* commentBox */
table.basicView .commentBox { margin:0 0 30px 0; border:1px solid #e7e7e7; background:#f9f9f9; padding:17px }
table.basicView .commentBox .emptyForm p { display:block; font-size:11px; margin:17px 0; text-align:center }
table.basicView .commentBox legend { visibility:hidden; overflow:hidden; width:0; height:0; font-size:0; line-height:0 }
table.basicView .commentBox fieldset .id,
table.basicView .commentBox fieldset .pw { overflow:hidden; display:block; float:left; width:178px; margin-right:6px; border:1px solid #e7e7e7; background:#fff; color:#8F8F91 }
table.basicView .commentBox fieldset .id span,
table.basicView .commentBox fieldset .pw span { float:left; width:65px; height:28px; line-height:28px; font-size:9px; letter-spacing:1px; padding:0 0 0 10px; font-weight:400; color:#111 }
table.basicView .commentBox fieldset input { width:96px; height:24px; padding:2px 0 2px 6px; border:0 none; color:#8F8F91; font-size:11px; font-weight:500; color:#333; letter-spacing:1px }
table.basicView .commentBox fieldset .secret { display:block; float:left; margin:8px 0 0 7px; color:#666 }
table.basicView .commentBox fieldset .secret input { width:13px; height:13px; margin:0 6px 0 0; padding:0; border:0; vertical-align:-2px; *vertical-align:1px }
table.basicView .commentBox fieldset .adminReply { float:right }
table.basicView .commentBox .view { clear:both; padding:10px 18px 12px 0 }
table.basicView .commentBox .view textarea { width:100%; height:65px; font-size:11px; letter-spacing:0.5px; margin:0 0 0 0; padding:8px; border:1px solid #e7e7e7 }

table.basicView td div.admin
table.basicView td div.admin .cmt_input	{margin:5px 0}
table.basicView td div.admin .cmt_input textarea,
table.basicView td div.admin .cmt_input span{float:left}
table.basicView td div.admin .cmt_input textarea{height:32px; width:500px;}


/* ÄÚ¸àÆ® ¸®½ºÆ® */
table.basicView td .commentList{text-align:left;font-size:12px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;width:1295px;; float:left;  border-bottom:1px solid #eaeaea;margin:10px 0 10px 0;}
table.basicView td .commentList .cmtBy { font-weight:normal; font-style:italic; font-size:11px; color:#474747; padding-right:5px }
table.basicView td .commentList .cmtName { color:#555; margin-left:1px }
table.basicView td .commentList .cmtName a { color:#555 }
table.basicView td .commentList .cmtName a:hover { text-decoration:none; color:#a9a9a9 }
table.basicView td .commentList .date { margin:1px 7px 0 9px; font-size:10px; color:#808080 }
table.basicView td .commentList p{float:left; width:100%;word-wrap: break-word;line-height:20px;font-size:12px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;padding:5px 0 20px 0;}
table.basicView td .commentList p.cmt_title{font-size:12px; font-weight:bold} 
table.basicView td .commentList p.cmt_title a{color:#669900}
table.basicView td .commentList p.cmt_title a:hover{color:#cc0000;}
table.basicView td .commentList span{float:left; margin-right:5px; display:inline}
table.basicView td div.admin	{border:0px solid #ff3300; background:url('/html/image/eddyps/common/ico_board_reply.png');background-position:12px 7px;background-repeat:no-repeat; color:#339999;text-align:left; font-size:11px; padding:5px 2% 10px 4%; width:94%; float:left; background-color:#fff; margin:5px 0}
table.basicView td div.admin span.contents{width:1195px;padding:3px;word-wrap: break-word;color:#595959}
table.basicView td .commentList .inputbox{ width:96px; height:15px;border:1px solid #eaeaea; color:#8F8F91; font-size:11px; font-weight:500; color:#333; letter-spacing:1px }
table.basicView td .commentList .pass_txt{color:#FF669C;font-size:11px;font-weight:400;font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif}
table.basicView td.btn ul{float:left; margin-bottom:50px;}
table.basicView td.btn ul li {float:left; margin:10px 15px 0 0}


/* confirm */
#confirm	{margin:auto 0; padding-top:20px; width:300px; float:left; height:100px; background-repeat:no-repeat; text-align:center; margin-bottom: 50px; overflow:no}
#confirm p	{margin-top:10px;}


/*** ´Þ·Â ½ºÅ¸ÀÏ ***/
.calendarTitleY {font-family:tahoma; font-size:11px; color:666666; text-align:left; padding-top:8px; padding-left:10px;}
.calendarTitleM {font-family:tahoma; font-size:24px; color:#ff9900; text-align:left; font-weight:bold; padding-left:5px;}
.calendarWeekS {font-family:tahoma; font-size:9px; color:#ff9900; float:left; width:30px; height:25px; padding-top:5px; }
.calendarWeekT {font-family:tahoma; font-size:9px; color:#808080; float:left; width:30px; height:25px; padding-top:5px; }
.calendarWeek {font-family:tahoma; font-size:9px; color:#808080; float:left; width:30px; height:25px; padding-top:5px; }

.calendarDayS {font-family:tahoma; font-size:11px; color:#ff9900; float:left; width:30px; height:25px; cursor:pointer; font-weight:bold;padding-top:5px; }
.calendarDayT {font-family:tahoma; font-size:11px; color:#808080; float:left; width:30px; height:25px; cursor:pointer; font-weight:bold;padding-top:5px; }
.calendarDay {font-family:tahoma; font-size:11px; color:#808080; float:left; width:30px; height:25px; cursor:pointer; font-weight:bold;padding-top:5px; }
.calendarToDay {font-family:tahoma; font-size:11px; color:fe5400; float:left; width:30px; height:25px; cursor:pointer; background:url('img/icon_calendar_point.gif') no-repeat; font-weight:bold;padding-top:5px;}

.calendarNoDay {float:left; width:30px; height:25px;padding-top:5px; }
.calendarNow {font-family:tahoma; font-size:11px; color:333333; float:left; width:148px; height:20px; cursor:pointer; padding-left:8px;}
.calendarClose {font-family:tahoma; font-size:11px; color:333333; float:left; width:55px; height:20px; cursor:pointer;}
.clearboth {clear:both;}
.content_img {background:url(img/sch_bg_gray.gif)}

.board_btn_area{width:1295px;height:45px;text-align:right;display:inline-block;margin:0 auto 20px auto;}

.df-base-button.justify{position:relative; }
.df-base-button.fs-0{font-size:0 }
.df-base-button:after{display:block;content:"";clear:both }
.df-base-button .g-left{float:left;text-align:left }
.df-base-button .g-right{float:right;text-align:right }
.df-base-button .gLeft{float:left;text-align:left }
.df-base-button .gRight{float:right;text-align:right }
.df-base-button.justify .g-left{position:absolute;left:0 }
.df-base-button.justify .g-right{position:absolute;right:0 }
.df-base-button .text{margin:0 7px 0 0;color:#454545 }
.df-base-button.type-border{margin-top:-1px;padding:10px 20px;border:1px solid #e7e7e7 }
.df-base-button.type-gb{padding:10px 20px;border:1px solid #e7e7e7;background:#fbfbfb }button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
.df-btn{font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;display: inline-block;margin:0 0;padding: .55em .85em .55em;border-radius: .3em;box-sizing:content-box;-moz-box-sizing:content-box;background: transparent;outline:0;vertical-align: middle;font-family: inherit;font-size:18px;text-align:center;text-decoration: none;light-space: nowrap;cursor: pointer;transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-webkit-transition:all 0.1s ease-in-out;-o-effect-blur:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;}
.df-btn-effect,.df-btn-effect i,.df-btn-effect a,.df-btn-effect p,.df-btn-effect span,.df-btn-effect div{transition:all 0.12s ease-in-out;-moz-transition:all 0.12s ease-in-out;-webkit-transition:all 0.12s ease-in-out;-o-effect-blur:all 0.12s ease-in-out;-ms-transition:all 0.12s ease-in-out }
.df-base-button.fs-0{font-size:0 }.df-base-button.button-zone{margin:0px 0 0px }
.df-btn{font-family:Roboto,Arial,"Nanum Gothic","µ¸¿ò",Dotum,"Apple SD Gothic Neo","AppleGothic",sans-serif;display: inline-block;margin:0 0;padding: .55em .85em .55em;border-radius: .3em;box-sizing:content-box;-moz-box-sizing:content-box;background: transparent;outline:0;vertical-align: middle;font-family: inherit;font-size:18px;text-align:center;text-decoration: none;light-space: nowrap;cursor: pointer;transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-webkit-transition:all 0.1s ease-in-out;-o-effect-blur:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;}
.df-btn.medium,.df-btn.medium:link,.df-btn.medium:visited{color:#fff;border:1px solid #838383;border-bottom-color:#717171;box-shadow:0 1px 2px rgba(0,0,0,0.04);background:#8b8b8b;}
.df-btn.medium:focus,.df-btn.medium:hover{color:#666;border:1px solid #e7e7e7;border-bottom-color:#c6c6c6;box-shadow:0 1px 2px rgba(0,0,0,0.04);background:#f4f4f4;}
.df-btn.medium:active,.df-btn.medium.active{text-shadow:0 1px 0px #fff;border-color:#e7e7e7;border-top-color:#ddd;background:#f4f4f4;box-shadow: none }
.btn.Dark{ background:#272727;color:#ffffff;border:1px solid #272727 }.btn.Medium{ background:#7d7d7d;color:#ffffff;border:1px solid #858585 }
.btn.Light{ background:#fff;color:#7d7d7d;border:1px solid #ccc }.btn.Point{ background:#5b769f;color:#ffffff;border:1px solid #58739c }
.btn.None{ background:#ffffff;color:#414141;border:1px solid #ffffff }
.btn.Dark:hover,.btn.Dark:focus{ background:#ffffff;color:#7d7d7d;border:1px solid #e0e0e0 }
.df-btn.dark,.df-btn.dark:link,.df-btn.dark:visited{color:#fff;border:1px solid #323232;border-bottom-color:#2b2b2b;box-shadow:0 1px 2px rgba(0,0,0,0.04);background:#363636;}
.df-btn.dark:focus,.df-btn.dark:hover{color:#222;border:1px solid #d0d0d0;border-bottom-color:#c6c6c6;box-shadow:0 1px 2px rgba(0,0,0,0.04);background:#fff;}
.df-btn.dark:active,.df-btn.dark.active{color:#222;text-shadow:0 1px 0px #fff;border-color:#e7e7e7;border-top-color:#ddd;background:#fff;box-shadow: none }
.btn.Big{ font-size:12px;height:41px;min-width:90px;line-height:41px }
.btn.Big i{font-size:10px }
.df-btn.big{padding:0 1.0em;font-size:15px;min-width:125px;height:42px;line-height:41px;letter-spacing:1px;font-weight:bold;}
.df-btn.sbig{padding:0 0.1em;font-size:13px;min-width:125px;height:42px;line-height:41px;letter-spacing:1px;}
.df-btn.small{padding:0 .85em;font-size:11px;height:26px;line-height:25px;font-weight: normal;}

.btn{font-family:"Roboto","Arial","Nanum Gothic","µ¸¿ò","Dotum","Apple Gothic","Apple SD Gothic Neo",sans-serif;color:#7d7d7d;font-size:12px;height:27px;line-height:27px;cursor:pointer;outline:none;vertical-align:middle;text-align:center;padding:0px 8px 0 9px;border:1px solid #e0e0e0;background:#fafafa;margin:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;display:inline-block;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;-webkit-appearance:none;-moz-appearance:none;transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-webkit-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out }.btn:hover,.btn:focus{background:#f3f3f3;text-decoration:none;color:#6c6c6c;}
.btn-effect{transition:all 0.12s ease-in-out;-moz-transition:all 0.12s ease-in-out;-webkit-transition:all 0.12s ease-in-out;-o-effect-blur:all 0.12s ease-in-out;-ms-transition:all 0.12s ease-in-out }a.btn.W100P{display:block }input.btn.W100P,button.btn.W100P{width:100% }.btn.W100{width:100px }.btn.W80{width:80px }.btn.H100P{height:100% }.btn.H100{width:100px }.btn.Dark{ background:#272727;color:#ffffff;border:1px solid #272727 }.btn.Medium{ background:#7d7d7d;color:#ffffff;border:1px solid #858585 }.btn.Light{ background:#fff;color:#7d7d7d;border:1px solid #ccc }.btn.Point{ background:#5b769f;color:#ffffff;border:1px solid #58739c }
.btn.None{ background:#ffffff;color:#414141;border:1px solid #ffffff }
.btn.Dark:hover,.btn.Dark:focus{ background:#ffffff;color:#7d7d7d;border:1px solid #e0e0e0 }
.btn.Medium:hover,.btn.Medium:focus{ background:#f1f1f1;color:#414141;border:1px solid #e0e0e0 }
.btn.Light:hover,.btn.Light:focus{ background:#f3f3f3;color:#6c6c6c;border:1px solid #d3d3d3 }
.btn.Point:hover,.btn.Point:focus{ background:#f1f1f1;color:#414141;border:1px solid #e0e0e0 }
.btn.None:hover,.btn.None:focus{ background:#f1f1f1;color:#414141;border:1px solid #e0e0e0 }
.btn.Big{ font-size:12px;height:41px;min-width:90px;line-height:41px }
.btn.Normal{ font-size:11px;height:31px;line-height:31px }
.btn.Small{ font-size:11px;height:26px;line-height:26px }
.btn.Tiny{ font-size:11px;height:22px;line-height:23px }
.btn.TTiny{ font-size:11px;height:16px;line-height:16px }
.btn.Wbig{min-width:125px }.btn.Wnormal{min-width:80px }
